#!/usr/bin/make -f

DEB_CFLAGS_MAINT_APPEND  += -Wall -Wno-parentheses
DEB_CFLAGS_MAINT_APPEND  += -DDATADIR=\"/usr/share/games/doom/\"
DEB_CFLAGS_MAINT_APPEND  += -fno-toplevel-reorder
DEB_LDFLAGS_MAINT_APPEND += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
export DEB_CFLAGS_MAINT_APPEND DEB_LDFLAGS_MAINT_APPEND

%:
	dh $@ --with autoreconf

override_dh_auto_install:
